# List the agency's rasgos

> The traits (`content.features`) this agency already uses on catalog entries of one kind — what the Catalog's Traits field suggests.

`GET /v1/catalog/features`

The traits (`content.features`) this agency already uses on catalog entries of one kind — what the Catalog's Traits field suggests. Reuse them rather than inventing near-duplicates.

**Permissions:** `catalog:read` · **Kind:** read · **Cost:** 1 unit · MCP tool [`list_catalog_features`](https://api.bymundi.com/docs/mcp/tools/list_catalog_features.md)



## Path parameters

_None._

## Query parameters

| Field | Type | Required | Description |
|---|---|---|---|
| `kind` | "destino" \| "punto" \| "alojamiento" \| "actividad" \| "servicio" | yes |  |

## Response `200`

| Field | Type | Required | Description |
|---|---|---|---|
| `object` | "catalog_features" | yes |  |
| `kind` | "destino" \| "punto" \| "alojamiento" \| "actividad" \| "servicio" | yes |  |
| `features` | string[] | yes | The rasgos this agency already uses on entries of this kind — reuse them rather than inventing near-duplicates. |

## Errors

Errors are [problem details](https://api.bymundi.com/docs/guides/errors.md). Besides the refusals described above, any call like this one can return:

- [`invalid_request`](https://api.bymundi.com/problems/invalid_request.md) — Invalid request
- [`unauthorized`](https://api.bymundi.com/problems/unauthorized.md) — Missing or invalid API key
- [`insufficient_scope`](https://api.bymundi.com/problems/insufficient_scope.md) — Missing permission
- [`rate_limited`](https://api.bymundi.com/problems/rate_limited.md) — Rate limit reached

## Examples

#### curl

```bash
curl https://api.bymundi.com/v1/catalog/features \
  -H "Authorization: Bearer $BYMUNDI_KEY"
```

#### JavaScript

```javascript
const res = await fetch("https://api.bymundi.com/v1/catalog/features", {
  method: "GET",
  headers: {
    Authorization: `Bearer ${process.env.BYMUNDI_KEY}`,
  },
});
if (!res.ok) throw new Error((await res.json()).detail);
const data = await res.json();
```

#### Python

```python
import os, uuid, requests

res = requests.get(
    "https://api.bymundi.com/v1/catalog/features",
    headers={"Authorization": f"Bearer {os.environ['BYMUNDI_KEY']}"},
)
res.raise_for_status()
data = res.json()
```
